<?php
define('TXT_COPYRIGHT', 'Copyrights &copy; '.date('Y').' '.$site_title.'. All Right Reserved.');
define('TXT_HOME', '主頁');
define('TXT_BACK', '返回');
define('TXT_OTHER_LANG', '中');
define('TXT_NO_OF_PHOTOS', 'Photos');
define('TXT_NONE_PHOTO', 'There is no photo in this album');

define('TXT_SUBMIT', 'Submit');
define('TXT_RESET', 'Reset');

define('TXT_FIELD_NAME', 'Name');
define('TXT_FIELD_TEL', 'Contact Tel.');
define('TXT_FIELD_EMAIL', 'Email');
define('TXT_FIELD_DATE', 'Date');
define('TXT_FIELD_TIME', 'Time');
define('TXT_FIELD_TREAT', 'Treatments');
define('TXT_FIELD_LOCATION', 'Location');
define('TXT_FIELD_HOT', 'Ganbanyoku');

define('TXT_TREAT_1', 'Ganbanyoku');
define('TXT_TREAT_2', 'Facial Treatment');
define('TXT_TREAT_3', 'Body Treatment');
define('TXT_TREAT_4', 'Leg Treatment');


define('TXT_LOCAT_1', 'ShaTin');
define('TXT_LOCAT_2', 'Lai Chi Kok ');

define('TXT_SHOP_DESC', 'Upon arrival, our VIPs are greeted by an elegant and spacious reception.  Encompassing over thousand square feet, Amigo comprises different concise and modern style treatment rooms.  While never being intrusive, our VIPs experience our spa and treatment services, such as revitalization, rejuvenation, detoxifying, acupressure massage, exfoliating, body and special spa in harmonious and unique environment.  Beauty can be found in Amigo.  ');

define('TXT_FONTINTRO_DESC', 'Amigo is a comprehensive stone spa and skincare centre, providing a comfortable and relaxing environment for our customers. The stone spa is originated from volcanic rocks from Sakurajima, Kyushu, Japan. <br/><br/> Our professional skincare team is well trained and in case you need, we could introduce different skincare products in accordance to your needs. <br/><br/> We would employ quality skincare products during your treatments, and please do not hesitate to contact our customer service executive for more information.');

define('TXT_FORM_NOTE', 'All fields marked with an asterisk " <span style="color:red">*</span> " are required. We will contact you and confirm the date and time after receipt of your submitted form.');

?>

